@charset "UTF-8";
a:link a:active{color:#660066;} a:visited{color: #00CC00;}
a:hover{color:#000066; background-color:#ccffff; text-decoration:underline;}
a{font-family:Helvetica,sans-serif; font-size:14px; color: #006600; font-weight:bold;}
body{text-align:center; background-color:#f8f8f8;}
table{box-sizing:border-box; margin-bottom:20px;}
div{font-family:Helvetica,sans-serif; color:black; font-size:16px; box-sizing:border-box;}
td {font-family:Helvetica,sans-serif; color:black; font-size:16px; box-sizing:border-box; -moz-box-sizing:border-box;}
H1{display:inline; font-size:24px; font-style:italic; font-weight:bold; color:#990000;}
H2{display:inline; font-size:16px; font-weight:bold; color: #006600;}
H3{display:inline; font-size:18px; font-weight:bold;}
.navbar{border: 1px solid white; padding:1px;}
.bold{font-size:16px;font-weight:bold;}
.wrap{margin-left:auto; margin-right:auto; margin-bottom:20px; text-align:left; padding:2px; background-color:white;}
#wrapper{margin-left:auto; margin-right:auto; margin-bottom:20px; text-align:left; padding:2px; background-color:white; max-width:1000px; min-width:480px; line-height:1.375;}
.black td{color:black;font-size:14px; border: 1px solid gray; padding:1px;}
.box{text-align:center; vertical-align:middle; background-color:#F0F0F0;font-weight:bold;}
#sidebar {text-align:center; vertical-align:middle; background-color:#F0F0F0; font-weight:bold; border: 1px dashed silver; width:120px; table-layout:fixed; border-collapse:separate;  border-spacing:2px; font-size:14px; color:blue; line-height:normal; margin-top:10px;}
#footer {text-align:center; color:black; font-size:14px; margin-bottom:20px;}
@media only screen and (max-width: 680px) {.mobile-hide {display: none !important; } } 
